SPLIT2PO(1)

NAME
split2po - creates a PO-file from two DocBook XML files

SYNOPSIS
split2po original-XML translated-XML

DESCRIPTION
This manual page documents briefly the split2po command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

split2po is a command-line tool that takes the two given DocBook XML files and produces a gettext message file (PO-file) that represents the changes between them. The resulting PO-file is sent to standard output.

translated-XML must be the result of translating original-XML into another language. It is this translation that the resulting PO-file will represent.

This utility is part of the KDE Software Development Kit.

SEE ALSO
po2xml(1), xml2pot(1).

AUTHOR
The PO-XML tools were written by Stephan Kulow <coolo@kde.org>.
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).